<?xml version="1.0"?>
<Monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ManholeDepth>0</ManholeDepth>
  <Name>CT-C13</Name>
  <CreationTime>2025-03-06T12:40:23.0758204-06:00</CreationTime>
  <TimeZoneOffset>0</TimeZoneOffset>
  <SerialNumber>48600</SerialNumber>
  <Active>true</Active>
  <Communication>
    <ConnectionType>Serial</ConnectionType>
    <ProtocolType>Yapp</ProtocolType>
    <Address>10.131.195.109</Address>
    <BaudRate>115200</BaudRate>
    <ModbusID>0</ModbusID>
    <ModbusResponseDelay>10</ModbusResponseDelay>
  </Communication>
  <Series>8000</Series>
  <Model>3</Model>
  <SampleRateNormal>300</SampleRateNormal>
  <SampleRateFast>300</SampleRateFast>
  <ScanRateFast>300</ScanRateFast>
  <ScanRateNormal>300</ScanRateNormal>
  <SecondarySampleRate>86400</SecondarySampleRate>
  <Collect>
    <AutoCollect>true</AutoCollect>
    <AutoCollectStartTime>2025-03-06T12:15:01</AutoCollectStartTime>
    <ManualCollectStartTime>1970-01-01T00:00:00</ManualCollectStartTime>
    <ManualCollectEndTime>1970-01-01T00:00:00</ManualCollectEndTime>
  </Collect>
  <Installations>
    <Installation xsi:type="PipeInstallation">
      <Number>0</Number>
      <Description>Elliptical (53.88 x 54 in)</Description>
      <Devices>
        <Device xsi:type="TritonPeak">
          <Type>PeakCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Peak Combo 1</Name>
          <Channel>1</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>5</PhysicalOffset>
          <TemperatureSensor>Channel1</TemperatureSensor>
          <UltrasonicElectronicOffset>12.68</UltrasonicElectronicOffset>
          <UltrasonicDeadband>0</UltrasonicDeadband>
          <UltrasonicFlowType>0</UltrasonicFlowType>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicPingAmplitude>0</UltrasonicPingAmplitude>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>15</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <PressureElectronicOffset>0</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>false</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="TritonSurface">
          <Type>SurfaceCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>ParaFlow/Surface Combo 1</Name>
          <Channel>2</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>3.75</PhysicalOffset>
          <TemperatureSensor>Channel2</TemperatureSensor>
          <UltrasonicElectronicOffset>0</UltrasonicElectronicOffset>
          <UltrasonicDisableSurchargeDetection>false</UltrasonicDisableSurchargeDetection>
          <UltrasonicMode>0</UltrasonicMode>
          <UltrasonicBlanking>0</UltrasonicBlanking>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <SurfaceVelocityFrequency>0</SurfaceVelocityFrequency>
          <SurfaceVelocitySensitivity>20</SurfaceVelocitySensitivity>
          <SurfaceVelocityDirection>1</SurfaceVelocityDirection>
          <SurfaceVelocityMaximum>0</SurfaceVelocityMaximum>
          <SurfaceVelocityDuration>4</SurfaceVelocityDuration>
          <SurfaceVelocityGain>0.9</SurfaceVelocityGain>
          <SurfaceVelocityDacGain>840</SurfaceVelocityDacGain>
          <SurfaceVelocityPingAmplitude>0</SurfaceVelocityPingAmplitude>
          <SurfaceVelocityStoreData>true</SurfaceVelocityStoreData>
          <SurfaceVelocityEnable>true</SurfaceVelocityEnable>
          <SurfaceVelocityScrubbing>true</SurfaceVelocityScrubbing>
          <PressureElectronicOffset>0</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>true</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="EchoDataDelivery">
          <Type>EchoDataDelivery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Data Delivery</Name>
          <FlowViewServer>54.235.177.139</FlowViewServer>
          <FlowViewNormalInterval>3600</FlowViewNormalInterval>
          <FlowViewFastInterval>900</FlowViewFastInterval>
          <FtpServers>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
          </FtpServers>
        </Device>
        <Device xsi:type="EchoBattery">
          <Type>EchoBattery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <StoreData>true</StoreData>
          <StoreAverage>true</StoreAverage>
        </Device>
        <Device xsi:type="EchoModem">
          <Type>EchoModem</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <ApnProvider>hotspot.accessmylan.net</ApnProvider>
          <Username>DATA</Username>
          <Password>DATA</Password>
          <AuthenticationType>PAP</AuthenticationType>
        </Device>
        <Device xsi:type="EchoNotification">
          <Type>EchoNotification</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <CheckInEnable>false</CheckInEnable>
          <CheckInHour>0</CheckInHour>
          <SmtpSenderAddress>TritonPlus@adsmonitors.com</SmtpSenderAddress>
          <SmtpServer />
          <SmtpUsername />
          <SmtpPassword />
          <EmailRecipients>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
          </EmailRecipients>
          <SmsRecipients>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
          </SmsRecipients>
          <IncludeModemStatistics>true</IncludeModemStatistics>
          <IncludeDeviceStatistics>true</IncludeDeviceStatistics>
          <EmailNormalInterval>0</EmailNormalInterval>
          <EmailFastInterval>0</EmailFastInterval>
        </Device>
        <Device xsi:type="EchoTemperature">
          <Type>EchoTemperature</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <Enable>
            <boolean>true</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Enable>
          <Store>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Store>
          <StoreAverage>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreAverage>
          <StoreUsingSecondary>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreUsingSecondary>
          <ExternalPhysicalOffset>0</ExternalPhysicalOffset>
          <CompensatedHigh>0</CompensatedHigh>
          <CompensatedLow>0</CompensatedLow>
          <TargetedDistance>0</TargetedDistance>
        </Device>
        <Device xsi:type="TritonFlow">
          <Type>X6Flow1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Flow 1</Name>
          <StoreData>true</StoreData>
        </Device>
      </Devices>
      <ClosestRainGauge />
      <DrainageBasinNumber>0</DrainageBasinNumber>
      <GeneralDescriptions>
        <string />
        <string />
        <string />
        <string />
        <string />
      </GeneralDescriptions>
      <Elevation>0</Elevation>
      <Latitude>0</Latitude>
      <Longitude>0</Longitude>
      <Silt>0</Silt>
      <DepthSensor>100</DepthSensor>
      <VelocitySensor>100</VelocitySensor>
      <HC>0</HC>
      <PipeType>Elliptical</PipeType>
      <Height>53.88</Height>
      <Width>54</Width>
      <FrictionFactor>3</FrictionFactor>
      <Table>
        <PipeTableEntry>
          <A>0</A>
          <Q>0</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00660808757</A>
          <Q>0.000321118685</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0186684318</A>
          <Q>0.00142211479</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0342555121</A>
          <Q>0.00337312277</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0526772365</A>
          <Q>0.00619514845</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0735311</A>
          <Q>0.009897653</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.096543856</A>
          <Q>0.0144750355</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.12151368</A>
          <Q>0.0199133549</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.148283243</A>
          <Q>0.0262068938</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1767252</A>
          <Q>0.03333613</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.206733525</A>
          <Q>0.0412773155</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.238218114</A>
          <Q>0.0500233</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.271100968</A>
          <Q>0.059549123</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.305313647</A>
          <Q>0.06998041</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.340795517</A>
          <Q>0.0816915557</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3774921</A>
          <Q>0.09432172</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4153543</A>
          <Q>0.107858151</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.454337329</A>
          <Q>0.122284584</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.494400233</A>
          <Q>0.137615785</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.535505235</A>
          <Q>0.153835058</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.577617347</A>
          <Q>0.170922354</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6207042</A>
          <Q>0.188895226</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.664735258</A>
          <Q>0.207733557</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7096822</A>
          <Q>0.227414161</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7555184</A>
          <Q>0.247957751</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.802218437</A>
          <Q>0.2693412</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8497587</A>
          <Q>0.291788667</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.898116469</A>
          <Q>0.315327257</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9472704</A>
          <Q>0.339770079</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.997199953</A>
          <Q>0.365094036</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.04788578</A>
          <Q>0.3912729</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09930909</A>
          <Q>0.418339133</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.15145218</A>
          <Q>0.4462669</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.2042979</A>
          <Q>0.475027055</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.25782979</A>
          <Q>0.504656</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.312032</A>
          <Q>0.535125136</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.36688936</A>
          <Q>0.566402733</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.42238724</A>
          <Q>0.598529041</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.47851133</A>
          <Q>0.631472766</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.53524792</A>
          <Q>0.6652262</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.59258378</A>
          <Q>0.6997542</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.65050614</A>
          <Q>0.7351023</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.70900238</A>
          <Q>0.771235943</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.76806033</A>
          <Q>0.8081176</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.82766843</A>
          <Q>0.8457968</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.887815</A>
          <Q>0.8842366</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.94848907</A>
          <Q>0.923396945</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.00967956</A>
          <Q>0.963331461</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.07137632</A>
          <Q>1.004001</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.13356853</A>
          <Q>1.045363</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.19624639</A>
          <Q>1.08747518</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.25940013</A>
          <Q>1.13029611</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.32301974</A>
          <Q>1.17526007</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.38709617</A>
          <Q>1.22098637</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.45161986</A>
          <Q>1.26754022</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.51658225</A>
          <Q>1.31487942</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.58197427</A>
          <Q>1.36295843</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.647787</A>
          <Q>1.41184711</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.71401238</A>
          <Q>1.46150053</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.78064156</A>
          <Q>1.51187074</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.84766674</A>
          <Q>1.56303167</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.91507983</A>
          <Q>1.61493635</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>2.98287272</A>
          <Q>1.667577</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.05103779</A>
          <Q>1.72090292</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.11956739</A>
          <Q>1.7751292</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.188454</A>
          <Q>1.83049858</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.25769</A>
          <Q>1.88656187</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.32726812</A>
          <Q>1.9434042</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.39718127</A>
          <Q>2.00097322</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.46742249</A>
          <Q>2.059213</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.53798437</A>
          <Q>2.11821222</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.60886049</A>
          <Q>2.17791677</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.6800437</A>
          <Q>2.23826742</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.75152755</A>
          <Q>2.29935861</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.82330513</A>
          <Q>2.36113238</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.89537</A>
          <Q>2.42358065</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>3.9677155</A>
          <Q>2.48664236</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.04033566</A>
          <Q>2.550808</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.113224</A>
          <Q>2.616046</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.18637371</A>
          <Q>2.68191171</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.25977945</A>
          <Q>2.7485106</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.33343458</A>
          <Q>2.815779</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.407333</A>
          <Q>2.883651</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.48146868</A>
          <Q>2.952236</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.555836</A>
          <Q>3.02146816</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.63042927</A>
          <Q>3.09127879</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.70524168</A>
          <Q>3.16178131</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.780268</A>
          <Q>3.232908</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.855503</A>
          <Q>3.304651</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>4.93094</A>
          <Q>3.37693763</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.00657463</A>
          <Q>3.45052552</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.0824</A>
          <Q>3.52494931</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.158411</A>
          <Q>3.59992886</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.234602</A>
          <Q>3.67558718</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.310968</A>
          <Q>3.751852</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.387503</A>
          <Q>3.828646</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.464202</A>
          <Q>3.90609741</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.54105949</A>
          <Q>3.98413157</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.61806965</A>
          <Q>4.062668</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.695228</A>
          <Q>4.14184046</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.77252865</A>
          <Q>4.22157</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.849967</A>
          <Q>4.30185</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>5.927537</A>
          <Q>4.38259459</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.00523424</A>
          <Q>4.463669</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.08305264</A>
          <Q>4.54525566</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.160988</A>
          <Q>4.62726974</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.23903465</A>
          <Q>4.709856</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.31718731</A>
          <Q>4.79292774</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.39544153</A>
          <Q>4.876398</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.473792</A>
          <Q>4.96041536</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.5522337</A>
          <Q>5.04489231</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.630761</A>
          <Q>5.12981844</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.70936966</A>
          <Q>5.21510172</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.788055</A>
          <Q>5.30089951</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.866811</A>
          <Q>5.387118</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>6.945633</A>
          <Q>5.47366333</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.024516</A>
          <Q>5.560695</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.103456</A>
          <Q>5.64812136</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.182447</A>
          <Q>5.73584032</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.261484</A>
          <Q>5.824021</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.3405633</A>
          <Q>5.91256475</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.41967869</A>
          <Q>6.00137</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.498826</A>
          <Q>6.0906086</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.57800055</A>
          <Q>6.1801796</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.65719652</A>
          <Q>6.270074</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.73640966</A>
          <Q>6.360185</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.81563473</A>
          <Q>6.450691</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.89486742</A>
          <Q>6.541488</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>7.9741025</A>
          <Q>6.63392639</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.053335</A>
          <Q>6.728252</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.132561</A>
          <Q>6.822922</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.211774</A>
          <Q>6.917828</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.29097</A>
          <Q>7.013157</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.370144</A>
          <Q>7.10879946</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.449291</A>
          <Q>7.204643</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.528407</A>
          <Q>7.30088043</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.607486</A>
          <Q>7.397399</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.686523</A>
          <Q>7.494189</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.765514</A>
          <Q>7.59113073</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.844454</A>
          <Q>7.688427</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>8.923337</A>
          <Q>7.78595972</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.002159</A>
          <Q>7.883609</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.080915</A>
          <Q>7.98158026</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.1596</A>
          <Q>8.079754</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.238209</A>
          <Q>8.178005</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.316736</A>
          <Q>8.276545</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.395178</A>
          <Q>8.375252</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.473529</A>
          <Q>8.473999</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.551783</A>
          <Q>8.573</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.629935</A>
          <Q>8.67213</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.707982</A>
          <Q>8.771378</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.785917</A>
          <Q>8.870609</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.863736</A>
          <Q>8.970051</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>9.941433</A>
          <Q>9.069569</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.0190029</A>
          <Q>9.174933</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.0964413</A>
          <Q>9.280619</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.1737423</A>
          <Q>9.38649</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.2509</A>
          <Q>9.492409</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.3279114</A>
          <Q>9.598612</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.404768</A>
          <Q>9.70496</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.4814672</A>
          <Q>9.811316</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.5580025</A>
          <Q>9.917917</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.6343679</A>
          <Q>10.024622</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.7105589</A>
          <Q>10.13142</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.7865705</A>
          <Q>10.2381639</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.8623953</A>
          <Q>10.3450994</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>10.93803</A>
          <Q>10.4512281</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.0134668</A>
          <Q>10.5546284</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.0887022</A>
          <Q>10.658102</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.1637287</A>
          <Q>10.7614985</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.2385406</A>
          <Q>10.86466</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.3131342</A>
          <Q>10.9678516</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.3875017</A>
          <Q>11.0709162</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.4616375</A>
          <Q>11.1738358</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.5355358</A>
          <Q>11.2764521</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.6091909</A>
          <Q>11.379035</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.6825962</A>
          <Q>11.48142</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.7557468</A>
          <Q>11.5834475</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.8286343</A>
          <Q>11.6853867</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.9012547</A>
          <Q>11.7890453</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>11.9736</A>
          <Q>11.8943157</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.0456648</A>
          <Q>11.99953</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.1174431</A>
          <Q>12.1045179</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.1889267</A>
          <Q>12.2091055</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.26011</A>
          <Q>12.3135815</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.330986</A>
          <Q>12.4177723</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.4015474</A>
          <Q>12.521657</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.4717894</A>
          <Q>12.6250563</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.5417023</A>
          <Q>12.7282629</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.61128</A>
          <Q>12.8311014</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.6805162</A>
          <Q>12.93338</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.749403</A>
          <Q>13.0354061</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.8179321</A>
          <Q>13.1336279</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.886097</A>
          <Q>13.2300253</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>12.95389</A>
          <Q>13.3260231</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.0213032</A>
          <Q>13.4214258</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.0883284</A>
          <Q>13.5160351</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.1549578</A>
          <Q>13.6101732</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.2211828</A>
          <Q>13.7036352</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.2869959</A>
          <Q>13.796402</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.3523884</A>
          <Q>13.8882608</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.41735</A>
          <Q>13.9795427</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.4818745</A>
          <Q>14.0700426</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.5459509</A>
          <Q>14.1595421</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.6095705</A>
          <Q>14.2483788</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.6727238</A>
          <Q>14.3463116</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.7354021</A>
          <Q>14.44331</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.7975941</A>
          <Q>14.5397148</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.85929</A>
          <Q>14.6353035</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.9204807</A>
          <Q>14.7298479</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>13.9811554</A>
          <Q>14.823698</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.0413017</A>
          <Q>14.9166183</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.10091</A>
          <Q>15.0085726</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.1599674</A>
          <Q>15.0993118</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.2184639</A>
          <Q>15.1892014</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.2763863</A>
          <Q>15.2779922</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.3337221</A>
          <Q>15.3654289</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.3904591</A>
          <Q>15.4505043</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.4465828</A>
          <Q>15.5301495</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.5020809</A>
          <Q>15.6082067</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.5569382</A>
          <Q>15.6850462</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.61114</A>
          <Q>15.7604008</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.6646719</A>
          <Q>15.83421</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.7175179</A>
          <Q>15.9061842</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.7696609</A>
          <Q>15.9767151</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.821084</A>
          <Q>16.0455017</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.87177</A>
          <Q>16.1122379</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.9217</A>
          <Q>16.1773186</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>14.9708538</A>
          <Q>16.2404289</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.0192118</A>
          <Q>16.3012333</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.0667515</A>
          <Q>16.3601265</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.113452</A>
          <Q>16.4167767</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.1592884</A>
          <Q>16.4708042</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.2042351</A>
          <Q>16.5226173</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.2482662</A>
          <Q>16.5718327</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.2913532</A>
          <Q>16.6183167</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.3334646</A>
          <Q>16.6616344</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.37457</A>
          <Q>16.7021828</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.4146328</A>
          <Q>16.7395039</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.4536161</A>
          <Q>16.7730885</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.491478</A>
          <Q>16.8033066</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.5281744</A>
          <Q>16.8296032</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.5636568</A>
          <Q>16.85135</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.5978689</A>
          <Q>16.8925362</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.6307526</A>
          <Q>16.93689</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.6622362</A>
          <Q>16.97566</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.6922455</A>
          <Q>17.0089378</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.7206869</A>
          <Q>17.0355721</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.7474566</A>
          <Q>17.054554</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.7724266</A>
          <Q>17.06407</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.7954388</A>
          <Q>17.0631123</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.8162928</A>
          <Q>17.0484428</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.8347149</A>
          <Q>17.01486</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.8503017</A>
          <Q>16.9548244</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.8623619</A>
          <Q>16.8461018</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>15.86897</A>
          <Q>16.45989</Q>
        </PipeTableEntry>
      </Table>
    </Installation>
  </Installations>
  <Formatting>
    <Units>
      <Unit>
        <Type>Depth</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>Velocity</Type>
        <Factor>1</Factor>
        <Title>fps</Title>
      </Unit>
      <Unit>
        <Type>Quantity</Type>
        <Factor>1</Factor>
        <Title>MGD</Title>
      </Unit>
      <Unit>
        <Type>VolumeMillionGallons</Type>
        <Factor>1</Factor>
        <Title>MG</Title>
      </Unit>
      <Unit>
        <Type>Temperature</Type>
        <Factor>9800</Factor>
        <Title>F</Title>
      </Unit>
      <Unit>
        <Type>VolumeThousandGallons</Type>
        <Factor>1</Factor>
        <Title>TG</Title>
      </Unit>
      <Unit>
        <Type>Rain</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>RainIntensity</Type>
        <Factor>1</Factor>
        <Title>in/h</Title>
      </Unit>
    </Units>
    <DateTimeFormat>M/d/yyyy h:mm:ss tt</DateTimeFormat>
    <CsvDelimiter>,</CsvDelimiter>
    <CsvDecimal>.</CsvDecimal>
  </Formatting>
</Monitor>